Follow

CVE-2018-14890: Cross-Site Scripting Vulnerability in Web Management Console (post authentication)

CVE-2018-14890: Cross-Site Scripting Vulnerability in Web Management Console (post authentication)

Posted: September 5, 2018
Severity: Low
Fixed in: Cognito 4.2
Acknowledgements
Vectra would like to thank security researchers Julien Egloff and Thibault Guittet of Synacktiv for helping secure our products and customers.
Was this article helpful?
0 out of 0 found this helpful

Download PDF

Have more questions? Submit a request

0 Comments

Article is closed for comments.